uuid: b7d4d96d-3d76-44ce-b17b-47346a2f1b3d
langcode: en
status: true
dependencies:
  config:
    - field.field.node.slide.body
    - field.field.node.slide.field_button_label
    - field.field.node.slide.field_date_of_event
    - field.field.node.slide.field_desktop_title
    - field.field.node.slide.field_event_image
    - field.field.node.slide.field_hide_counts_section
    - field.field.node.slide.field_mainstage_slide_video
    - field.field.node.slide.field_minutes_and_seconds
    - field.field.node.slide.field_mobile_image
    - field.field.node.slide.field_mobile_subtitle
    - field.field.node.slide.field_mobile_title
    - field.field.node.slide.field_register_button
    - field.field.node.slide.field_registration_button_label
    - field.field.node.slide.field_show_countdown
    - field.field.node.slide.field_slide_subtitle
    - field.field.node.slide.field_slide_type
    - field.field.node.slide.field_slide_with_black_text
    - field.field.node.slide.field_slider_button
    - field.field.node.slide.field_slider_counts
    - image.style.thumbnail
    - node.type.slide
  module:
    - content_moderation
    - datetime
    - field_group
    - image
    - link
    - media_library
    - paragraphs
    - path
    - text
third_party_settings:
  field_group:
    group_slider_main:
      children:
        - group_main_tab
        - group_mobile_tab
        - group_slider_counts
      parent_name: ''
      weight: 0
      format_type: tabs
      region: content
      format_settings:
        id: ''
        classes: ''
        direction: horizontal
      label: Tabs
    group_main_tab:
      children:
        - field_desktop_title
        - field_slide_subtitle
        - field_event_image
        - field_mainstage_slide_video
        - body
        - field_slide_type
        - field_date_of_event
        - field_slide_with_black_text
        - field_show_countdown
        - field_minutes_and_seconds
        - field_slider_button
        - field_register_button
        - field_registration_button_label
      parent_name: group_slider_main
      weight: 20
      format_type: tab
      region: content
      format_settings:
        id: ''
        classes: ''
        description: ''
        formatter: open
        required_fields: true
      label: Main
    group_mobile_tab:
      children:
        - field_mobile_title
        - field_mobile_subtitle
        - field_mobile_image
      parent_name: group_slider_main
      weight: 21
      format_type: tab
      region: content
      format_settings:
        id: ''
        classes: ''
        description: ''
        formatter: closed
        required_fields: true
      label: Mobile
    group_slider_counts:
      children:
        - field_slider_counts
        - field_hide_counts_section
      parent_name: group_slider_main
      weight: 22
      format_type: tab
      region: content
      format_settings:
        id: ''
        classes: ''
        description: ''
        formatter: closed
        required_fields: true
      label: Counts
id: node.slide.default
targetEntityType: node
bundle: slide
mode: default
content:
  body:
    weight: 13
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
    type: text_textarea_with_summary
    region: content
  created:
    type: datetime_timestamp
    weight: 2
    region: content
    settings: {  }
    third_party_settings: {  }
  field_button_label:
    weight: 8
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_date_of_event:
    weight: 15
    settings: {  }
    third_party_settings: {  }
    type: datetime_default
    region: content
  field_desktop_title:
    weight: 9
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_event_image:
    type: media_library_widget
    weight: 11
    settings:
      media_types: {  }
    third_party_settings: {  }
    region: content
  field_hide_counts_section:
    weight: 28
    settings:
      display_label: true
    third_party_settings: {  }
    type: boolean_checkbox
    region: content
  field_mainstage_slide_video:
    weight: 12
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: string_textarea
    region: content
  field_minutes_and_seconds:
    weight: 18
    settings:
      display_label: true
    third_party_settings: {  }
    type: boolean_checkbox
    region: content
  field_mobile_image:
    weight: 25
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
    type: image_image
    region: content
  field_mobile_subtitle:
    weight: 24
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
    type: text_textarea_with_summary
    region: content
  field_mobile_title:
    weight: 23
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_register_button:
    weight: 20
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
    type: link_default
    region: content
  field_registration_button_label:
    weight: 21
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_show_countdown:
    weight: 17
    settings:
      display_label: true
    third_party_settings: {  }
    type: boolean_checkbox
    region: content
  field_slide_subtitle:
    weight: 10
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
    type: text_textarea_with_summary
    region: content
  field_slide_type:
    weight: 14
    settings: {  }
    third_party_settings: {  }
    type: options_select
    region: content
  field_slide_with_black_text:
    weight: 16
    settings: {  }
    third_party_settings: {  }
    type: options_buttons
    region: content
  field_slider_button:
    weight: 19
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
    type: link_default
    region: content
  field_slider_counts:
    type: entity_reference_paragraphs
    weight: 27
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: open
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: ''
    third_party_settings: {  }
    region: content
  moderation_state:
    type: moderation_state_default
    weight: 7
    settings: {  }
    region: content
    third_party_settings: {  }
  path:
    type: path
    weight: 5
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 3
    region: content
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 6
    region: content
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 4
    region: content
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 1
    settings:
      match_operator: CONTAINS
      size: 60
      placeholder: ''
      match_limit: 10
    region: content
    third_party_settings: {  }
hidden:
  title: true
